PLVASP(3)

NAME
plvasp - Specify viewport using aspect ratio only

SYNOPSIS
plvasp(aspect)

DESCRIPTION

Selects the largest viewport with the given aspect ratio within the subpage that leaves a standard margin (left-hand margin of eight character heights, and a margin around the other three sides of five character heights).

Redacted form: plvasp(aspect)

This function is used in example 13.

ARGUMENTS

aspect (PLFLT(3), input)
    Ratio of length of y axis to length of x axis of resulting viewport.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.